{% extends "base.html" %}
{% load static %}
{% block title %}Books{% endblock %}
{% block style %}
    <link href="{% static 'books/css/books.css' %}" rel="stylesheet">
{% endblock %}
{% block content %}

    <!--Main layout-->
    <main class="container">
        <div class = "text-center">
            <h1 id = "greeting_books" class="books_head h1-responsive wow bounce text-center mt-5">Find your book here!</h1>	
        </div>

        <!--Section: search-->
        <section id="search" class="py-5">
            <div class = "d-flex justify-content-center">
                <form class="form-search row ml-sm-2 ml-xs-5 mr-2 form-search form-inline md-form form-sm active-purple active-purple-2 mt-2">
                    <input class="form-control form-control-sm" id = "search_field" type="text" placeholder="Search book here..." aria-label="Search">
                </form>
                <button type="button" class="btn btn-info p-2" id = "search_button">
                        <i class="fas fa-search" aria-hidden="true"></i>
                </button>
            </div>  
        </section>
        <!--Section: search-->

        <div class = "wow slideInUp">
            
            <!--Section: list_books-->
            <section id = "list_books" class = "row">
                
            </section>
            <!--Section: list_books-->
        </div>
    </main>
    <!--Main layout-->
{% endblock %}

{% block script %}
    <script type="text/javascript" src="{% static 'books/js/books.js' %}"></script>
{% endblock %}
